#
# Resource backup , created Wed Apr 01 09:13:53 CEST 2020
#

#---------------------------------------------------------
# SERVER RPC2TangoBridge/vlvfe, RPC2TangoBridge device declaration
#---------------------------------------------------------

RPC2TangoBridge/vlvfe/DEVICE/RPC2TangoBridge: "rpcbridge/RPC2TangoBridge/vlvfe"


# --- rpcbridge/RPC2TangoBridge/vlvfe properties

rpcbridge/RPC2TangoBridge/vlvfe->Rpc_items: VLVFE_S3.2_STAT_RF,\ 
                                            VLVFE_S4.2_STAT_RF,\ 
                                            VLVFE_S5.2_STAT_RF,\ 
                                            VLVFE_S6.1_STAT_RF,\ 
                                            VLVFE_S6.2_STAT_RF,\ 
                                            VLVFE_S7.1_STAT_RF,\ 
                                            VLVFE_S7.2_STAT_RF,\ 
                                            VLVFE_S8.1_STAT_RF,\ 
                                            VLVFE_S8.2_STAT_RF,\ 
                                            VLVFE_S9.1_STAT_RF,\ 
                                            PHBSH_S3.2_STAT_RF,\ 
                                            PHBSH_S4.2_STAT_RF,\ 
                                            PHBSH_S5.2_STAT_RF,\ 
                                            PHBSH_S6.1_STAT_RF,\ 
                                            PHBSH_S6.2_STAT_RF,\ 
                                            PHBSH_S7.1_STAT_RF,\ 
                                            PHBSH_S7.2_STAT_RF,\ 
                                            PHBSH_S8.1_STAT_RF,\ 
                                            PHBSH_S8.2_STAT_RF,\ 
                                            PHBSH_S9.1_STAT_RF,\ 
                                            PHBSH_S9.2_STAT_RF,\ 
                                            PHBSH_S10.1_STAT_RF,\ 
                                            PHBSH_S10.2_STAT_RF,\ 
                                            PHBSH_S11.1_STAT_RF

# --- rpcbridge/RPC2TangoBridge/vlvfe attribute properties


#---------------------------------------------------------
# CLASS RPC2TangoBridge properties
#---------------------------------------------------------

CLASS/RPC2TangoBridge->cvs_location: "/home/cvsadm/cvsroot/elettra/server/RPC2TangoBridge/"
CLASS/RPC2TangoBridge->cvs_tag: release_06
CLASS/RPC2TangoBridge->Description: "Every RPC client who emits alarms will send them to this server.",\ 
                                    "RPCAlarmTAngo will then map every alarm into a specific Tango attribute, so",\ 
                                    "that it can be notified to the Tango Alarm System.",\ 
                                    "The Tango Alarm System has to subscribe to all the attributes managed by this",\ 
                                    RPC2TangoBridge.
CLASS/RPC2TangoBridge->doc_url: "http://www.esrf.fr/computing/cs/tango/tango_doc/ds_doc/"
CLASS/RPC2TangoBridge->InheritedFrom: Device_3Impl
CLASS/RPC2TangoBridge->ProjectTitle: "Provides a conversion from RPC alarms to Tango alarm attributes."

# CLASS RPC2TangoBridge attribute properties


